Subject: [xmpp] DNA requirements?

From: Bernard Aboba <[email-masked]>
Date: Tue, 23 Mar 2010 14:15:55 -0700

Listening to the DNA discussion at IETF 77 (today), it occurred to me that a
set of requirements might help in the evaluation process.  Since it doesn't
seem very likely that a "miracle solution" will arise, it will come down to
weighing the proposals against each other with their pros and cons.  In that
process, it would be helpful to understand what kind of issues are
considered "show stoppers", and which ones are unpleasant but can be lived
with, which qualities are considered desirable vs. MUST have, etc.